{
  "pages": {
    "/_app": []
  },
  "devFiles": [],
  "polyfillFiles": [],
  "lowPriorityFiles": [
    "static/cdz28rGoiZyw8-YeIH-OZ/_ssgManifest.js",
    "static/cdz28rGoiZyw8-YeIH-OZ/_buildManifest.js"
  ],
  "rootMainFiles": []
}